/* CSS Document */

/*
.language-menu-list {
	behavior: url(../js/PIE.htc);
	}
	
input.searchBox_suchFeld {
	behavior: url(../js/PIE.htc);
	}
	
span.searchBox_suchButton {
	behavior: url(../js/PIE.htc);
	}
	
.main-menu-drop span {
	behavior: url(../js/PIE.htc);
	}
	
.sub-menu-wrap .sub-menu {
	behavior: url(../js/PIE.htc);
	}
	
.bubble {
	behavior: url(../js/PIE.htc);
	border: 2px dotted blue;
	}
	
.big-bubble {
	behavior: url(fileadmin/templates/htmTemplates/js/PIE.htc);
	border: 2px dotted green;
	}
*/
	
.ieBorderRadius, .bubble {
	/*behavior: url(../js/PIE.htc);*/
	position: relative;
	/*border: 1px solid #00cc00;*/
	behavior: url(fileadmin/templates/htmTemplates/js/PIE.htc);
	}
	
.teaser-menu-wrap {
	position: relative;
	/*background-color: rgba(0,153,204,1);
	height: 350px;
	border: 1px solid red;*/
	height: 100.00%;
	}
	
.teaser-menu-bubble {
	behavior: url(fileadmin/templates/htmTemplates/js/PIE.htc);
	}
	
span.bubble {
	behavior: url(fileadmin/templates/htmTemplates/js/PIE.htc);
	}
	
#mainMenu {
	/*border: 1px solid blue;*/
	float: right;
	}
	
@media only screen 
and (min-width : 768px) {
	
.teaser-menu-li {
	/*
	width: 45.00%;
	border: 1px solid red;
	
	float: none;
	*/
	float: left;
	width: 49.99%;
	position: relative;
	display: block;
	}

}
	
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */